Codecanyon plugins and scripts

postTube

postTube requires wordTube version 1.60+ to be installed. It displays wordTube playlist with html/css codes to make them more user friendly and easier to integrate into theme design.

If Post-Thumb Revisited is installed and highslide activated, the player can be set into a popup window.

Free Download: Download this wp-plugin

Codecanyon plugins

Best (wordpress) plugins and scripts for your site!

Visit codecanyon.net


Themeforest wordpress

Best (wordpress) themes and templates for your site!

Visit themeforest.net




Leave a Comment

Codecanyon plugins and scripts
3d tv's, ledtv's, plasmatv's en smarttv's Filmposters, muurposters, posters kopen Websites om te kopen en vergelijken